/* Translation by Vytis 'CMan' Girdžijauskas cman@cman.us */

LANGUAGE LANG_LITHUANIAN, SUBLANG_DEFAULT
STRINGTABLE DISCARDABLE
BEGIN

STRING_USERINIT_FAIL, "Userinit nepavyko paleisti aplinkos!\n"

END
